Home of the Squeezebox™ & Transporter® network music players.
Results 1 to 8 of 8
  1. #1

    Confusing Spotty Helper Version

    Hello

    latest Spotty-Helper Version (stuck) for Raspberry-Pi v1 is v0.35.0

    Name:  Bildschirmfoto 2021-11-08 um 11.47.59.png
Views: 79
Size:  9.2 KB

    latest Version for newer Systems like Ubuntu / arm64 or Raspberry-Pi v2 is v0.30.2

    Name:  Bildschirmfoto 2021-11-08 um 11.48.56.png
Views: 74
Size:  9.8 KB

    Do not understand this.

    Am I using the correct Helper for Ubuntu?
    Last edited by Squeeza; 2021-11-08 at 04:06.

  2. #2
    Senior Member
    Join Date
    Apr 2005
    Location
    UK/London
    Posts
    5,088
    What is the processor (type)?
    If not an ARM then probably not.
    Paul Webster
    Author of "Now Playing" plugins covering Radio France (FIP etc), PlanetRadio (Bauer - Kiss, Absolute, Scala, JazzFM etc), KCRW, ABC Australia and CBC/Radio-Canada
    and, via the extra "Radio Now Playing" plugin lots more - see https://forums.slimdevices.com/showt...Playing-plugin

  3. #3
    Quote Originally Posted by Paul Webster View Post
    What is the processor (type)?
    If not an ARM then probably not.
    It┤s an Intel Core i5.

  4. #4
    Babelfish's Best Boy mherger's Avatar
    Join Date
    Apr 2005
    Location
    Switzerland
    Posts
    20,666

    Confusing Spotty Helper Version

    > It´┐Żs an Intel Core i5.

    If you're indeed running LMS on an Intel CPU, then there's no need for
    any helper plugin to be installed (besides main Spotty, of course). But
    you mentioned a Pi 1 in your initial posting. Would that be a player?

    Check Settings/Advanced/Spotty: which helper did it pick?

  5. #5
    Quote Originally Posted by mherger View Post
    > It´┐Żs an Intel Core i5.

    If you're indeed running LMS on an Intel CPU, then there's no need for
    any helper plugin to be installed (besides main Spotty, of course). But
    you mentioned a Pi 1 in your initial posting. Would that be a player?

    Check Settings/Advanced/Spotty: which helper did it pick?
    Plugin picks this one at Ubuntu:
    /var/lib/squeezeboxserver/cache/InstalledPlugins/Plugins/Spotty/Bin/i386-linux/spotty-x86_64 (v1.1.0)

    Pi 1 would be server, but with some features missing at Spotty / Helper.

  6. #6
    Babelfish's Best Boy mherger's Avatar
    Join Date
    Apr 2005
    Location
    Switzerland
    Posts
    20,666

    Confusing Spotty Helper Version

    > Plugin picks this one at Ubuntu:
    > /var/lib/squeezeboxserver/cache/InstalledPlugins/Plugins/Spotty/Bin/i386-linux/spotty-x86_64


    Great. Then you really can uninstall the other helper plugins. This is
    all you need.

  7. #7
    Senior Member
    Join Date
    Jan 2010
    Location
    Hertfordshire
    Posts
    8,192
    Quote Originally Posted by Squeeza View Post
    Plugin picks this one at Ubuntu:
    /var/lib/squeezeboxserver/cache/InstalledPlugins/Plugins/Spotty/Bin/i386-linux/spotty-x86_64 (v1.1.0)

    Pi 1 would be server, but with some features missing at Spotty / Helper.
    Are you running two servers?

    Sent from my Pixel 3a using Tapatalk

  8. #8
    Quote Originally Posted by slartibartfast View Post
    Are you running two servers?

    Sent from my Pixel 3a using Tapatalk
    Yes, for some tests I am running two.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •